h1{
  text-align: center;
}
h1,h2,h3,h4{
   color: darkblue;
}
header>nav>ul>li{
  list-style-type: none;
  margin-inline:auto;  
  text-align: center;
}

header{
  background-color:lightgray;
  padding:0.5%
}


main>nav>ul{
  list-style-type: none;
  
}

section{
  background-color: lightblue;
}
